curl --request GET \
--url https://sandbox.api.fin.com/v1/countries \
--header 'Authorization: Bearer <token>'{
"data": {
"pagination": {
"current_page": 1,
"per_page": 10,
"total_page": 25,
"total": 246
},
"countries": [
{
"code": "AFG",
"name": "Afghanistan",
"currency_code": "AFN",
"phone_code": "+93",
"flag_url": "https://flagcdn.com/af.svg"
}
]
}
}Retrieve a list of country codes following ISO 3166-1 alpha-3 standard
curl --request GET \
--url https://sandbox.api.fin.com/v1/countries \
--header 'Authorization: Bearer <token>'{
"data": {
"pagination": {
"current_page": 1,
"per_page": 10,
"total_page": 25,
"total": 246
},
"countries": [
{
"code": "AFG",
"name": "Afghanistan",
"currency_code": "AFN",
"phone_code": "+93",
"flag_url": "https://flagcdn.com/af.svg"
}
]
}
}Bearer token authentication. Obtain token from /v1/oauth/token endpoint
Number of items to return per page
1 <= x <= 512The page number to retrieve
x >= 1List of countries retrieved successfully
Show child attributes